.photo {
    width: 100%;
    height: 160px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    img {
        height: auto;
        width: 100%;
        max-height: 200%;
    }
  }  
  .p-card-header img {
    width: auto;
  }
.restaurant-description {
   
        display: -webkit-box;
        max-width: 400px;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
}